<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_24383ce9da1e4447a8508af4a3de1f56 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_24383ce9da1e4447a8508af4a3de1f56" ></div>
        
</body>
<script>    
    
            var map_24383ce9da1e4447a8508af4a3de1f56 = L.map(
                "map_24383ce9da1e4447a8508af4a3de1f56",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_1d4e503d622e427986679e8adf848672 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_24383ce9da1e4447a8508af4a3de1f56);
        
    
            var feature_group_e90e8475ecce43de98c38ac2812e9c5e = L.featureGroup(
                {}
            ).addTo(map_24383ce9da1e4447a8508af4a3de1f56);
        
    
        function geo_json_85b292ba7b194111b47ef076c2978637_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_85b292ba7b194111b47ef076c2978637_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_85b292ba7b194111b47ef076c2978637 = L.geoJson(null, {
                onEachFeature: geo_json_85b292ba7b194111b47ef076c2978637_onEachFeature,
            
                style: geo_json_85b292ba7b194111b47ef076c2978637_styler,
        });

        function geo_json_85b292ba7b194111b47ef076c2978637_add (data) {
            geo_json_85b292ba7b194111b47ef076c2978637
                .addData(data)
                .addTo(feature_group_e90e8475ecce43de98c38ac2812e9c5e);
        }
            geo_json_85b292ba7b194111b47ef076c2978637_add({"bbox": [-3.722938987231122, 40.39966795636157, -3.711639229163449, 40.414022623357226], "features": [{"bbox": [-3.722938987231122, 40.39966795636157, -3.711639229163449, 40.414022623357226], "geometry": {"coordinates": [[[-3.717892096492173, 40.41391906831216], [-3.717113743752031, 40.41390775351714], [-3.716859068306371, 40.41391123195318], [-3.716934999537429, 40.41376036417514], [-3.71715482974395, 40.41330178467096], [-3.717353171034968, 40.412894407618325], [-3.717525556497967, 40.41254126807713], [-3.717763249848337, 40.412061361079765], [-3.71793038290008, 40.41172542384201], [-3.71812945419079, 40.41132427329539], [-3.718196554297005, 40.41117461354563], [-3.718205491170947, 40.4111204731218], [-3.718202956612496, 40.411012329854906], [-3.718190684462886, 40.41095850315703], [-3.718167569356179, 40.4109056816502], [-3.718026321187028, 40.41073350143185], [-3.717934210861267, 40.410613284618634], [-3.71777861970237, 40.410373138799535], [-3.717647939405322, 40.41016554458999], [-3.717467416197354, 40.409877551965096], [-3.717267499232734, 40.40955807200518], [-3.71709470714311, 40.409280848866494], [-3.716827811602172, 40.40885529741893], [-3.716736699044314, 40.40873314547898], [-3.716645050671553, 40.408663000630554], [-3.716578868890961, 40.40863221337776], [-3.715693225927756, 40.40826005385408], [-3.715224754983084, 40.408065813942216], [-3.714620721920672, 40.40781667195508], [-3.713799229257055, 40.40748736098365], [-3.713046162080018, 40.4071700366523], [-3.712169141373856, 40.40679065169083], [-3.711639229163449, 40.406739793434824], [-3.711831380072779, 40.40628430285466], [-3.712543339184541, 40.404749430954574], [-3.713213689476529, 40.403322552163054], [-3.714342998783078, 40.40090550892094], [-3.714899233289304, 40.39966795636157], [-3.715483670423121, 40.39983596411307], [-3.716118241620314, 40.39994187424726], [-3.716414483703143, 40.39996000322196], [-3.716708504984841, 40.3999731631902], [-3.717158249064435, 40.399953815934204], [-3.717422230323963, 40.399932313342184], [-3.71858152321388, 40.39984189782045], [-3.719007294820045, 40.39983007978489], [-3.719316206793741, 40.39983509543154], [-3.719723046569677, 40.39987245589363], [-3.720177406101335, 40.399994438386805], [-3.720632454293667, 40.40018195572708], [-3.721150096082249, 40.400497009573584], [-3.721654310500249, 40.400955686251415], [-3.721956287303156, 40.40133137087358], [-3.722126825209221, 40.40162986618664], [-3.722227937750179, 40.40192566875601], [-3.722333673862448, 40.402271379549354], [-3.722523698596811, 40.40324688227745], [-3.722628953666606, 40.40392855244669], [-3.722675209374338, 40.40418205746617], [-3.722720742552151, 40.40454536933838], [-3.722739042742252, 40.40513026693349], [-3.722703994685999, 40.40554237995863], [-3.722648644276123, 40.40582591650314], [-3.722564120147203, 40.40620374389426], [-3.722502391575164, 40.40641111262408], [-3.722366871272573, 40.40674263664718], [-3.722224083455557, 40.407106629468416], [-3.722035456893161, 40.40753530505325], [-3.721917337046917, 40.40781479166594], [-3.721817116877173, 40.4081128962171], [-3.721773338754852, 40.40850089379051], [-3.721773157858097, 40.40852555088638], [-3.721782442434483, 40.40885737729008], [-3.721843869361829, 40.40923908557736], [-3.72190675731547, 40.40952693743221], [-3.721977638814261, 40.409783018466925], [-3.722119132686942, 40.41019928074724], [-3.722489270098472, 40.41129950445511], [-3.722643793089169, 40.41175203604582], [-3.722730244162401, 40.411947045986494], [-3.722792317003563, 40.41215260469428], [-3.722875561830472, 40.412555653359], [-3.722938987231122, 40.41314189860734], [-3.722934888103269, 40.41386127817882], [-3.722930203056308, 40.414022623357226], [-3.721972232985137, 40.414002906552675], [-3.721240953426295, 40.41399000576889], [-3.720869073907486, 40.41397697630654], [-3.720663225698781, 40.41396538114789], [-3.720334410814152, 40.41395789686495], [-3.719794408844325, 40.413949666245145], [-3.719441117903713, 40.4139435777478], [-3.718851038746127, 40.413933993051735], [-3.717892096492173, 40.41391906831216]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_d66411089679455f97f7eb293a32b689 = L.featureGroup(
                {}
            ).addTo(map_24383ce9da1e4447a8508af4a3de1f56);
        
    
            var circle_marker_2428f5f908ca47f392eab157c191aec9 = L.circleMarker(
                [40.41298306956704, -3.722131298202705],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_3594d6e03b294039bacdf63d565ae1bd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_041a5cafe544459c983bb17f9dbd1055 = $(`<div id="html_041a5cafe544459c983bb17f9dbd1055" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8839901VK3783H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2576</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8839901&rc2=VK3783H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8839901VK3783H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3594d6e03b294039bacdf63d565ae1bd.setContent(html_041a5cafe544459c983bb17f9dbd1055);
        

        circle_marker_2428f5f908ca47f392eab157c191aec9.bindPopup(popup_3594d6e03b294039bacdf63d565ae1bd)
        ;

        
    
    
            var circle_marker_5d7a5a47d865420389ae07e9173752db = L.circleMarker(
                [40.403417966317875, -3.71938839423385],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_c6f8cb4a770f45958e67e4381081b9e4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_20e0792b47eb483baa3fb2c2ceb1c238 = $(`<div id="html_20e0792b47eb483baa3fb2c2ceb1c238" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9029401VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6796</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9029401&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9029401VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c6f8cb4a770f45958e67e4381081b9e4.setContent(html_20e0792b47eb483baa3fb2c2ceb1c238);
        

        circle_marker_5d7a5a47d865420389ae07e9173752db.bindPopup(popup_c6f8cb4a770f45958e67e4381081b9e4)
        ;

        
    
    
            var circle_marker_f988a4d55df54561be992e5149be5093 = L.circleMarker(
                [40.406995219762706, -3.7196866980626373],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_d93c341310ee43178079ff740a23f8be = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_455aab6a50694cc3927a221355e392be = $(`<div id="html_455aab6a50694cc3927a221355e392be" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9034801VK3793C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16929</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9034801&rc2=VK3793C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9034801VK3793C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d93c341310ee43178079ff740a23f8be.setContent(html_455aab6a50694cc3927a221355e392be);
        

        circle_marker_f988a4d55df54561be992e5149be5093.bindPopup(popup_d93c341310ee43178079ff740a23f8be)
        ;

        
    
    
            var circle_marker_fb8c678fabe74877897420a714fd11c8 = L.circleMarker(
                [40.41031783438131, -3.7202612253509897],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_d4a5b68087f348619240fb91583faf7e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7068adbba9064f50aa322ff3c2d7565b = $(`<div id="html_7068adbba9064f50aa322ff3c2d7565b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9037215VK3793E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1449</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9037215&rc2=VK3793E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9037215VK3793E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d4a5b68087f348619240fb91583faf7e.setContent(html_7068adbba9064f50aa322ff3c2d7565b);
        

        circle_marker_fb8c678fabe74877897420a714fd11c8.bindPopup(popup_d4a5b68087f348619240fb91583faf7e)
        ;

        
    
    
            var circle_marker_d280f48f02834b5b98c57b33fe2c2c92 = L.circleMarker(
                [40.41176498693954, -3.718472249304561],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_10d84ad7f4d94d358eb33585fb2bfc83 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1dd3efdcb4274f12b3efa7d3535f737a = $(`<div id="html_1dd3efdcb4274f12b3efa7d3535f737a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9139102VK3793G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3721</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9139102&rc2=VK3793G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9139102VK3793G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_10d84ad7f4d94d358eb33585fb2bfc83.setContent(html_1dd3efdcb4274f12b3efa7d3535f737a);
        

        circle_marker_d280f48f02834b5b98c57b33fe2c2c92.bindPopup(popup_10d84ad7f4d94d358eb33585fb2bfc83)
        ;

        
    
    
            var circle_marker_86cb84cb980846b2b85569b3a18b2f64 = L.circleMarker(
                [40.401257098553096, -3.716188218657246],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_d74bfc783bb345c39b86766d727e105e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0fd5635b3b1d4796a3939b8996e25bbc = $(`<div id="html_0fd5635b3b1d4796a3939b8996e25bbc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9229707VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3494</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9229707&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9229707VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d74bfc783bb345c39b86766d727e105e.setContent(html_0fd5635b3b1d4796a3939b8996e25bbc);
        

        circle_marker_86cb84cb980846b2b85569b3a18b2f64.bindPopup(popup_d74bfc783bb345c39b86766d727e105e)
        ;

        
    
    
            var circle_marker_732cbe33bf9c4f8981573d5549d88723 = L.circleMarker(
                [40.407435145876434, -3.7175681283185584],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_711f2bc8334747399eafd8a2bc2d42e1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_97c5f6be1e8a472b921dd85203e7e675 = $(`<div id="html_97c5f6be1e8a472b921dd85203e7e675" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9233201VK3793C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>25427</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>234</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9233201&rc2=VK3793C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9233201VK3793C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_711f2bc8334747399eafd8a2bc2d42e1.setContent(html_97c5f6be1e8a472b921dd85203e7e675);
        

        circle_marker_732cbe33bf9c4f8981573d5549d88723.bindPopup(popup_711f2bc8334747399eafd8a2bc2d42e1)
        ;

        
    
    
            var circle_marker_077d002995fb44c7bfc084cabb3b36e7 = L.circleMarker(
                [40.40569343822498, -3.7170346396925322],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_d22011ba087e4054b291930aa26e68e8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e38585c15dae4a4787b6effb26eed614 = $(`<div id="html_e38585c15dae4a4787b6effb26eed614" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9233202VK3793C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>26403</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9233202&rc2=VK3793C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9233202VK3793C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d22011ba087e4054b291930aa26e68e8.setContent(html_e38585c15dae4a4787b6effb26eed614);
        

        circle_marker_077d002995fb44c7bfc084cabb3b36e7.bindPopup(popup_d22011ba087e4054b291930aa26e68e8)
        ;

        
    
    
            var circle_marker_9af3556e150c4b54bb78f9fb2c738572 = L.circleMarker(
                [40.401661576208205, -3.7145544976304326],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_4372ba8d83f74a4ea2e6d2a53d0bf183 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8c4c682aaced40d99fd5b2ea8ed8cef3 = $(`<div id="html_8c4c682aaced40d99fd5b2ea8ed8cef3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9429704VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4942</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9429704&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9429704VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4372ba8d83f74a4ea2e6d2a53d0bf183.setContent(html_8c4c682aaced40d99fd5b2ea8ed8cef3);
        

        circle_marker_9af3556e150c4b54bb78f9fb2c738572.bindPopup(popup_4372ba8d83f74a4ea2e6d2a53d0bf183)
        ;

        
    
    
            var circle_marker_575915a9407a46bbbd404a6b17762842 = L.circleMarker(
                [40.40296262606126, -3.7143747573796326],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_0b5a548d60224584a1689d23cdea68c2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f2682f31984a4b3e8d342d856e4e869e = $(`<div id="html_f2682f31984a4b3e8d342d856e4e869e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9429706VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1078</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9429706&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9429706VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0b5a548d60224584a1689d23cdea68c2.setContent(html_f2682f31984a4b3e8d342d856e4e869e);
        

        circle_marker_575915a9407a46bbbd404a6b17762842.bindPopup(popup_0b5a548d60224584a1689d23cdea68c2)
        ;

        
    
    
            var circle_marker_25a86488c5584925acbd2b3b5459a2f3 = L.circleMarker(
                [40.406453082393774, -3.71335806262658],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_7be335d3ac34435fbbc98fcb19d0edc9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4119e5ec0cdc4750820dcb62b98d1422 = $(`<div id="html_4119e5ec0cdc4750820dcb62b98d1422" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9432501VK3793C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12463</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9432501&rc2=VK3793C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9432501VK3793C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7be335d3ac34435fbbc98fcb19d0edc9.setContent(html_4119e5ec0cdc4750820dcb62b98d1422);
        

        circle_marker_25a86488c5584925acbd2b3b5459a2f3.bindPopup(popup_7be335d3ac34435fbbc98fcb19d0edc9)
        ;

        
    
    
            var circle_marker_5bb46d5515ec465fb13415bc0c9f629f = L.circleMarker(
                [40.40668882739031, -3.7128524857496523],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_c00ff9856a194bd5a51ac35a7547b094 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3a31800d1d6347e88e702ba374904009 = $(`<div id="html_3a31800d1d6347e88e702ba374904009" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9432503VK3793C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7285</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9432503&rc2=VK3793C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9432503VK3793C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c00ff9856a194bd5a51ac35a7547b094.setContent(html_3a31800d1d6347e88e702ba374904009);
        

        circle_marker_5bb46d5515ec465fb13415bc0c9f629f.bindPopup(popup_c00ff9856a194bd5a51ac35a7547b094)
        ;

        
    
    
            var circle_marker_b84944b4942b44aca2745d455d7a3961 = L.circleMarker(
                [40.40534275256063, -3.715797921282973],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_4041cb638c2a4afe98bd9753017b4a17 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7c5bd0e06e974e9e9e495f8221b2c1e6 = $(`<div id="html_7c5bd0e06e974e9e9e495f8221b2c1e6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9432505VK3793C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9432505&rc2=VK3793C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9432505VK3793C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4041cb638c2a4afe98bd9753017b4a17.setContent(html_7c5bd0e06e974e9e9e495f8221b2c1e6);
        

        circle_marker_b84944b4942b44aca2745d455d7a3961.bindPopup(popup_4041cb638c2a4afe98bd9753017b4a17)
        ;

        
    
    
            var circle_marker_5396be208f3c4ec2add1665809d85546 = L.circleMarker(
                [40.40452183971606, -3.713892633517962],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d66411089679455f97f7eb293a32b689);
        
    
        var popup_88827f3e553849a2a9c6f2fab8da37dc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a1779e69254d414d988633fdc2d4a52b = $(`<div id="html_a1779e69254d414d988633fdc2d4a52b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9531117VK3793B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>323</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9531117&rc2=VK3793B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9531117VK3793B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_88827f3e553849a2a9c6f2fab8da37dc.setContent(html_a1779e69254d414d988633fdc2d4a52b);
        

        circle_marker_5396be208f3c4ec2add1665809d85546.bindPopup(popup_88827f3e553849a2a9c6f2fab8da37dc)
        ;

        
    
    
            var layer_control_eea979298fef47bdadf4037da83291e1 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_1d4e503d622e427986679e8adf848672,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_e90e8475ecce43de98c38ac2812e9c5e,
                    "Inmuebles" : feature_group_d66411089679455f97f7eb293a32b689,
                },
            };
            L.control.layers(
                layer_control_eea979298fef47bdadf4037da83291e1.base_layers,
                layer_control_eea979298fef47bdadf4037da83291e1.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_24383ce9da1e4447a8508af4a3de1f56);
        
</script>